cURL
curl --request PATCH \ --url https://api.smartlyq.com/v1/chatbots/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "title": "<string>", "config": {} } '
{ "success": true, "data": "<unknown>", "usage": { "units": 123, "cost": "0.0150", "balance_remaining": "99.9850" }, "meta": { "request_id": "<string>", "timestamp": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.smartlyq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.smartlyq.com/llms.txt
Use this file to discover all available pages before exploring further.
API key from Developer dashboard (Bearer token).
Chatbot ID.
Updated chatbot
true
Show child attributes